*{
    margin: 0;
    padding:0;
    box-sizing: inherit;
}
html{
    font-size: 62%;
    overflow-y: scroll;
    font-family: sans-serif;
}
body{
    color: #303a3e;
    font-size: 1.6rem;
    line-height: 1.6em;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0;
    overflow-x: hidden;
}
li{
    line-height: 1.6em;
}
a{
    text-decoration: none;
}
.site{
    position: relative;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.site-header{
    background: black;
    z-index: 999;
    position: relative;
}

.fixed-header{
    background: black;
    z-index:0;
    width: 100vw;
    display: none;
}
.site-header-outer{
    position: relative;
    padding-bottom: 12px;
    color: #fff;
    margin: 0 5vw;
}
.inner{
    margin: 0 auto;
    max-width: 1040px;
    width: 100%;
    position: relative;
}
.site-nav{
    z-index: 100;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    overflow: hidden;
    height: 64px;
    font-size: 1.2rem;
    background: #000;   
}
.site-nav-left-wrapper{
    position: relative;
    flex: 1 0 auto;
    display: flex;
}
.site-nav-left{
    flex: 1 0 auto;
    display: flex;
    align-items: center;
    overflow-x: auto;
    overflow-y: hidden;
    margin-right: 10px;
    padding: 10px 0 80px;
    font-weight: 500;
    letter-spacing: .2px;
    text-transform: uppercase
}
.site-logo{
    position: relative;
    z-index: 100;
    flex-shrink: 0;
    display: inline-block;
    margin-right: 32px;
    padding: 12px 0;
    color: #fff;
    font-size: 1.7rem;
    line-height: 1.8rem;
    font-weight: 700;
    letter-spacing: -.5px;
    text-transform: none;
    object-fit: cover;

}
.site-logo img{
    display: block;
    width: auto;
    height: 21px;
}
.site-nav-content{
    position: relative;
    align-self: flex-start;
}
.nav-items{
    z-index: 1000;
    display: flex;
    margin: 0 0 0 12px;
    padding: 0;
    list-style: none;
    font-weight: 600;

}
.nav-items li{
    display: block;
    margin: 0;
    padding: 0;
}
.nav-items li a{
    position: relative;
    display: inline-block;
    padding: 12px;
    color: #fff;
    opacity: .8;
}
.nav-items li a::after{
  content: '';
  display: block;
  width: 0;
  height: 1px;
  background: #fff;
  transition: width .3s;
}
.nav-items li a:hover{
    opacity: 1;
}
.nav-items li a:hover::after{
    width: 100%;
    opacity: 0.7;
}
.site-nav-right{
    flex: 0 1 auto;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding: 10px 0;
    height: 64px;
    /* position: absolute; */
    right : 0;
}
.social-links{
    flex-shrink: 0;
    display: flex;
    align-items: center;
    opacity: 0.7;
}
.social-link{
    display: inline-block;
    margin: 0;
    padding: 10px;
    opacity: .8
}
.social-link svg{
    height: 1.8rem;
    fill: #fff;
}
.social-link-fb{
    height: 1.6rem;
}
.social-link-tw{
    padding-top: 16px;
}
.social-links a:hover{
    opacity: 1;
}
.subcribe-btn{
    color: #fff;
    display: block;
    border: 1px solid #fff;
    border-radius: 10px;
    margin-left: 10px;
    opacity: 0.8;
    line-height: 1em;
    padding: 4px 10px;
}
.subcribe-btn:hover{
    opacity: 1;
}
.site-header-content{
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3vw 4vw;   
    min-height: 200px;
    max-height: 340px;
}
.site-title{
    font-size: 5.5rem;
    text-align: center;
    z-index: 10;
    margin: 0 0 0 -2px;
    padding: 0;
    font-size: 5rem;
    line-height: 1em;
    font-weight: 600;
}
.site-logo-header{
    height: 55px;
    opacity: .9;
}
.site-description{
    z-index: 10;
    margin: 0;
    padding: 5x 0;
    font-size: 2.2rem;
    font-weight: 300;
    text-align: center;
    line-height: 1.4rem;
    opacity: .8;
}

@media (max-width: 500px){
.site-description {
    font-size: 1.8rem;
    line-height: 1.4em;
    }   
}
.scrolled{
    position: fixed;  
    display: show;
    z-index: 1000;  
    width: 100vw;
}

.site-main{
    position: relative;
    padding: 0 5vw;
    z-index: 100;
}
.post-feed{
    display: flex;
    flex-wrap: wrap;    
    margin: 0 -20px;
    padding: 40px 0 5vw;
}
.post-card{
    flex: 1 1 300px;
    display: flex;
    flex-direction: column;
    margin: 0 0 40px;
    padding: 0 20px 40px;
    min-height: 200px;
    border-bottom: 1px solid #eaeff1;
}
.post-card-img{
    width: 100%;
    border-radius: 3px;
}
.post-card-content{
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}
.post-card-content-link{
    display: block;
}

.post-card-header{
    margin-top: 15px;
}
.post-getting-started{
    color: #3eb0ef;
    margin: 0 0 .2em;
    font-size: .8em;
    font-weight: 600;
}
.post-card-title{
    font-weight: 500;
    font-size: 2.2rem;
    margin:0 0 .4em
}
.post-card-content-txt{
    font-family: Georgia,serif;
    max-width: 56em;
    color:#738a94;
}
.post-footer{
    display: flex;
    align-items: center;
    margin-top: 1em;
}
.multi-logo{
    display: flex;
    flex: wrap;
}
.author-logo{
    width: 2.2em;
    margin-right: .5em;
}
.author-img{
    width: 100%;
    border-radius: 100%;
}
.footer-details{
    display: flex;
    flex-direction: column;
    font-size: 1.4rem;
    line-height: 1.4em;
    font-weight: 600;
    letter-spacing: .2px;
}
.footer-date-time{
    font-weight: normal;
    color: #90a2aa;
}
@media(min-width:795px){
    .post-card-large{
        flex-direction: row;
        flex:1 1 100%;
        min-height: 280px;
    }
    .post-card-large .post-card-content{
        margin-left: 5vw;
    }
}
.site-footer-wrapper{
    background: #000;
    padding-bottom: 60px;
    padding-top: 20px;
    color: #e5eff5;
    font-size: .8em;
}

.site-footer{
    display: flex;  
    position: relative; 
}
.left-footer{
    opacity: .7;
}
.right-footer{
    display: flex;
    float: right;
    position:absolute;
    right: 0;
}
.right-footer a{
    color: #fff;
    opacity: .7;
    margin-left:10px;
}
.right-footer span{
    margin-left: 10px;
}